server {
        listen 80 default_server;
        listen [::]:80 default_server;

        root /html;

        index index.html index.htm index.nginx-debian.html;

        server_name _;

        location / {
                # First attempt to serve request as file, then
                # as directory, then fall back to displaying a 404.
                try_files $uri $uri/ =404;
        }

        location ~ /arango(.*) {
                proxy_pass http://arango:8529$1;
        }

        location /_db {
                proxy_pass http://arango:8529/_db;
        }

}